body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

* {
  box-sizing: border-box;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.right {
  float: right;
}
.left {
  float: left;
}
.content {
  padding: 20px;
}
input, button {
  padding: 7px;
  border-radius: 4px;
  border: 1px solid #ccc;
}
button {
  background-color: rgb(109, 3, 3);
  color: #fff;
  border: 1px solid #4a0202;
}
hr {
  clear: both;
  opacity: 0.5;
}